::selection {background: #000000; color:#fff;}
::-moz-selection {background: #000000; color:#fff;}

.text-bg{
	background: rgb(255,204,51); color:#333;
	line-height: 0;
	padding: 0;
}
.color_text{
	color: #000000;
	font-family: "Palatino Linotype", "Georgia", serif;
	font-style: italic;
}
.contact-form .submit:hover {
	color: #fff;
	background-color: #000000;
	cursor: pointer;
	-webkit-box-shadow: none; 
	-moz-box-shadow: none; 
	box-shadow: none; 
}
.contact-form .forms input:focus, .contact-form .forms textarea:focus{
	border: 1px solid #000000;
	-webkit-box-shadow: inset rgba(0, 0, 0, 0.25) 1px 1px 8px, #000000 0 0 5px; 
	-moz-box-shadow: inset rgba(0, 0, 0, 0.25) 1px 1px 8px, #000000 0 0 5px; 
	box-shadow: inset rgba(0, 0, 0, 0.25) 1px 1px 8px, #000000 0 0 5px;
	outline: 0; 
	
}
.contact-form input:focus, .contact-form textarea:focus, .single #respond #commentform input:focus, .single #respond #commentform textarea:focus{ 
	color: #fff; 
	border: 1px solid #000000; 
	-webkit-box-shadow: inset rgba(0, 0, 0, 0.25) 1px 1px 8px, #000000 0 0 5px; 
	-moz-box-shadow: inset rgba(0, 0, 0, 0.25) 1px 1px 8px, #000000 0 0 5px; 
	box-shadow: inset rgba(0, 0, 0, 0.25) 1px 1px 8px, #000000 0 0 5px; 
	outline: 0; 
	-webkit-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease; 

}
.content .post .the_title:hover{text-decoration:none; color: #000000; border:none;}
h2{
	color: #000000;
	font-family: "Open sans Condensed","Arial";
	font-size: 18px;
	margin: 40px 0 20px 0;
	line-height: 33px;
	height: 47px;
	font-weight: 100;
	text-transform: uppercase;
	padding: 8px 7px 7px 15px;
}


a:hover, p a:focus, #footer a:focus{
	color: #000000; 
}
p a:focus{ 
	-webkit-box-shadow: #000000 1px 1px 10px; 
	-moz-box-shadow: #000000 1px 1px 5px; 
	box-shadow: #000000 1px 1px 10px; 
}
a:hover img, a:focus img{ 
	-webkit-box-shadow: #000000 0 0 6px; 
	-moz-box-shadow: #000000 0 0 6px; 
	box-shadow: #000000 0 0 6px; 
	background-color: #000000;
	
}

#nav a:focus{
	outline: 0; 
}
#nav a.selected{
	color: #000000;
	padding: 7px 15px;
	
}
#nav a:hover{
	color: #000000;	
}

/* Direction Nav - Home SLider*/
.flex-direction-nav li a {
	width: 25px; 
	height: 25px; 
	margin: -13px 0 0; 
	display: block;
	position: absolute; 
	top: 40px; 
	cursor: pointer; 
	text-indent: -9999px; 
	border-bottom: none !important;
	left: 46px;
	-webkit-transition: all .5s ease-in-out; 
	-moz-transition: all .5s ease-in-out; 
	transition: all .5s ease-in-out; 
}
.flex-direction-nav li a.next{background: #212121 url(../img/slide_next.png) no-repeat center center;left: 8%;z-index: 99999;}
.flex-direction-nav li a.prev{background: #212121 url(../img/slide_prev.png) no-repeat center center;left: 4%;z-index: 99999;}
.flex-direction-nav li a.next:hover{background: #000000 url(../img/slide_next.png) no-repeat center center;}
.flex-direction-nav li a.prev:hover{background: #000000 url(../img/slide_prev.png) no-repeat center center;}

#home .flex-direction-nav li a.next:hover{
	top: 47%;
	background-position: -24px 0;
	left: 95%;
	z-index: 9999;
	background: #000000 url(../img/slide_next.png) no-repeat center center;
}
#home .flex-direction-nav li a.prev:hover{top: 47%;background-position: 0 0; left: 2%;z-index: 9999;background: #000000 url(../img/slide_prev.png) no-repeat center center;}
 
/*Gallery select*/
#gallery .ff-container input.ff-selector-type-all:checked ~ label.ff-label-type-all,
#gallery .ff-container input.ff-selector-type-1:checked ~ label.ff-label-type-1,
#gallery .ff-container input.ff-selector-type-2:checked ~ label.ff-label-type-2,
#gallery .ff-container input.ff-selector-type-3:checked ~ label.ff-label-type-3{
	color: #000000;
	
}


a.button:hover{
	-webkit-box-shadow: #000000 0 0 5px; 
	-moz-box-shadow: #000000 0 0 5px; 
	box-shadow: #000000 0 0 5px; 
	background-color: #000000;
	color: #fff;
	-webkit-transition: all .4s ease; -moz-transition: all .4s ease; transition: all .4s ease; 

}

.skins a.bluegreen{
	color: #fff !important;
	text-decoration: 1px dotted #000000 !important;
	cursor: pointer;
	background: #000000;

}
.work .openproject .close span.hover{  
	position: absolute; 
	top: 0;
	right: 0; 
	background: #000000 url(../img/skin_light/close_light.png) no-repeat center center;
	z-index: 1001; 
	width: 23px; 
	border: 0; 
	height: 23px;
}

